Siemens X-Ray Equipment Servicer's Technical Forum
September 23, 2017, 02:03:42 AM *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: The success of any forum depends on membership participation. I encourage the members to promote the forum to your associates. If you have a website please place a link to the forum on your web page. Thank you.
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: Please. I need urgent software version Vab004 for polydoros lx 30/50 lite  (Read 1137 times)
javequipos
Newbie
*
Posts: 20


« on: September 15, 2015, 05:24:53 PM »

Please.  Some body help me urgent.  Please.
Please. I need urgent software version Vab004 for polydoros lx 30/50 lite
Logged
dantenuevo
Newbie
*
Posts: 1


« Reply #1 on: September 15, 2015, 09:17:45 PM »

Hi. What exactly are you trying to do? Are you sure the version is correct?

Maybe I can help you.

Dante Nuevo
Logged
Conte
Newbie
*
Posts: 4


« Reply #2 on: September 15, 2015, 10:00:55 PM »

We have the version VB00B of the ssw and we need calibrate this generator because we change the x-ray tube, but the system need another version of the ssw. In the link below you can see more info:

https://www.dropbox.com/s/gjdf7aulwv23aeq/File%209-16-15%2C%2001%2057%2004.jpeg?dl=0

Thanks for your help.

Logged
vesper
Global Moderator
Hero Member
*****
Posts: 2835



« Reply #3 on: September 16, 2015, 11:21:32 PM »

@Conte:
You need the XCS-SSW version VD03B
Check your email for more info.
Logged
Budinugr110582
Newbie
*
Posts: 7


« Reply #4 on: November 14, 2015, 12:17:55 AM »

@Conte:
You need the XCS-SSW version VD03B
Check your email for more info.
Hi vesper,can you help me to send software version  Vab004 for polydoros lx30/50lite to my email.
Thank Your for much before
Logged
vesper
Global Moderator
Hero Member
*****
Posts: 2835



« Reply #5 on: November 14, 2015, 03:34:16 AM »

@Budinugr110582:
The software version that you mention is not correct!
Please give me the correct version...
Logged
Budinugr110582
Newbie
*
Posts: 7


« Reply #6 on: November 14, 2015, 07:40:45 AM »

sorry I mean the software version VA01D
I apologize
Logged
Budinugr110582
Newbie
*
Posts: 7


« Reply #7 on: November 14, 2015, 07:50:03 AM »

@vesper..
sorry I mean the software version VA01D
I apologize
Logged
vesper
Global Moderator
Hero Member
*****
Posts: 2835



« Reply #8 on: November 14, 2015, 08:22:04 AM »

The XCS-Service Software version VA01D does not exist !!!
Logged
Budinugr110582
Newbie
*
Posts: 7


« Reply #9 on: November 14, 2015, 04:22:29 PM »

@vesper.
Ok .. I understand , can you send me the latest software version
Thank you very much
Logged
vesper
Global Moderator
Hero Member
*****
Posts: 2835



« Reply #10 on: November 15, 2015, 01:21:57 AM »

@Budinugr110582:
Read my post: http://smstechforum.com/index.php?topic=286.msg1020#msg1020 for info on XCS-SSW.

Check your email for more info.
Logged
Budinugr110582
Newbie
*
Posts: 7


« Reply #11 on: November 15, 2015, 05:40:39 PM »

@Budinugr110582:
Read my post: http://smstechforum.com/index.php?topic=286.msg1020#msg1020 for info on XCS-SSW.

Check your email for more info.
@vesper..,ok..,your email has been send to me
Thank u very for your help

Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!
moneypit